<?xml version="1.0"?>
<info>
	<id>user_yubikey</id>
	<name>YUBIKEY user backend</name>
	<description>Authenticate Users with YUBIKEY</description>
	<version>0.2</version>
	<licence>BSD</licence>
	<author>Robert Nagy</author>
	<require>4.9</require>
</info>
